####################production  new cassandra configuration#####################
spring.data.cassandra.keyspace-name=cprod
spring.data.cassandra.port=9042
spring.data.cassandra.username=cassandra
spring.data.cassandra.password=?3<{!^(3*#dMYQB
spring.data.cassandra.contact-points=34.93.229.79,35.200.246.145
spring.data.cassandra.schema-action=create-if-not-exists
#spring.data.cassandra.reconnection-policy=1000
spring.data.cassandra.pool.heartbeat-interval=5
###########################################################################	


#########################cassandra staging##############################
#spring.data.cassandra.keyspace-name=aeps
#spring.data.cassandra.port=9042
#spring.data.cassandra.username=cassandra
#spring.data.cassandra.password=4jX3CP1x6#[5+qB
#spring.data.cassandra.contact-points=34.93.201.115
#spring.data.cassandra.schema-action=create-if-not-exists
#spring.data.cassandra.jmx-enabled=false
########################################################################
#database PostgreSql stagging
#spring.datasource.url=jdbc:postgresql://34.93.233.58:5432/staging?autoReconnect=true&useSSL=false
#spring.datasource.username=postgres
#spring.datasource.password=isu12345
#spring.datasource.driver-class-name=org.postgresql.Driver
#spring.jpa.show-sql=true  
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
#spring.jpa.hibernate.ddl-auto=update
#spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults:false

#Dummy database for vpn
#spring.datasource.url=jdbc:mysql://localhost:3306/staging?useSSL=false
#spring.datasource.username=root
#spring.datasource.password=root
#spring.jpa.show-sql=true
#spring.jpa.hibernate.ddl-auto=update
#spring.jpa.hibernate.naming-strategy=org.hibernate.cfg.ImprovedNamingStrategy
#spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect

#database Postgres Production
spring.datasource.url=jdbc:postgresql://34.93.115.53:5432/thirdpartyapp?autoReconnect=true&useSSL=false
spring.datasource.username=postgres
spring.datasource.password=newapps@8895
spring.datasource.driver-class-name=org.postgresql.Driver
#spring.jpa.show-sql=true  
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults:false


dmt_app_url=http://35.244.34.62:8080

#core_app_url=http://localhost:8080

core_app_url=http://35.200.202.181:8080

###################wallet 2 cashout params####################
#staging
#BQ_BASE_URL=http://35.244.16.224:8080/SNAPSHOT
#production
BQ_BASE_URL=http://34.93.225.145:8080/SNAPSHOT/
#staging
#walletApiurl =http://35.200.175.157:8080/walletdebit
#Production
#walletApiurl=http://34.93.211.9:8080/
walletApiurl=https://walletprod.iserveu.online/
##############################################################



# logging
logging.level.org.springframework=ERROR
logging.level.com.mkyong=DEBUG
logging.file=/home/iserveutech/logs/Thirdparty.log
logging.pattern.file=%d %p %c{1.} [%t] %m%n
logging.pattern.console=%d{HH:mm:ss.SSS} [%t] %-5level %logger{36} - %msg%n



####RBL IMPS Credentials Staging####

 

#RBLCorpID=ISERVEUTEC
#RBLDebitAcctName=ISERVEU
#RBLDebitAcctNo=409000660441
#RBLDebitIFSC=RATN0000999
#RBLDebitMobile=9920433064

 

####RBL IMPS Credentials Production####
RBLCorpID=ISERVEU
RBLDebitAcctName=ISERVEU
RBLDebitAcctNo=409000660441
RBLDebitIFSC=RATN0000999
RBLDebitMobile=9861067399

